
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-5989d4e0 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-83170a89 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-cac17d3f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-6d38f85c { font-size: 34px; margin-right: var(--size-xxs); }
.l-9b200102 { font-size: 24px; font-weight: 600; }
.l-f0bb078a { -ms-overflow-style: none; scrollbar-width: none; }
.l-d8bcc81f { display: none; }
.l-14ded761 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-ab62f83a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-ab62f83a:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-28d61982 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-b901c463 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-b901c463:hover { transform: scale(1.05); }
.l-b901c463 svg { fill: var(--color-text-light); }
.l-f2e7e1d1 { display: none; }
.l-6ec89b0a .l-f2e7e1d1 { display: inline; }
.l-6ec89b0a .l-0abdec30 { display: none; }
.l-ed4b664a { display: none; }
.l-226c8e71 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-3f0b6989 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-6d38f85c { font-size: 28px; }
.l-9b200102 { font-size: 20px; }
.l-14ded761 { gap: var(--size-xxs); }
.l-c066cde7 { display: none; }
.l-ed4b664a { display: block; }
.l-226c8e71.l-3bd0cbeb { display: flex; width: 100%; }
 }
.l-afcd1c13 { position: relative; }
.l-afcd1c13 .l-800f5145 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-5caab19a { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-7dec5c49 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7dec5c49::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-7dec5c49 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-5caab19a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9f8ab216 { text-align: center; }
 }
.l-d02fe8c2 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-d02fe8c2 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-d02fe8c2 { padding: var(--size-s); }
 }
.l-b312e222 { display: flex; align-items: center; gap: var(--size-m); }
.l-f54ca95e { flex: 1; }
.l-b03f17c6 { flex: 1; }
@media screen and (max-width: 768px) { .l-b312e222 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-b03f17c6 { text-align: center; }
 }
.l-53e891ab { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-93f6ae94 { flex: 0 1 560px; }
.l-ba9bb2b9 { flex: 1 1 630px; }
.l-451865ef { flex: 1; }
.l-10952090 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-dd25228e { flex: 1; }
.l-6b96a322 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-e8ba8ae6 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-53e891ab { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-93f6ae94 { flex: auto; }
.l-ba9bb2b9 { flex: auto; width: 100%; }
.l-10952090 { margin-top: var(--size-s); }
.l-dd25228e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6b96a322 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-93f6ae94 { text-align: center; }
.l-10952090 { flex-direction: column; }
.l-dd25228e { flex: auto; text-align: center; }
.l-6b96a322 { align-items: center; }
 }
.l-c0401142 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-7bc3880d { width: 50%; }
.l-dc3c7bf4 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-47a26b0e { padding: var(--size-s) var(--size-m); }
.l-94ebbd71 { transform: scale(1.2); }
.l-caf0093f { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-71aa377b svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-c0401142 { padding: 20px 20px 10px; }
.l-94ebbd71 { transform: none; }
 }@media screen and (max-width: 768px) { .l-7bc3880d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c0401142 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-dc3c7bf4 { text-align: center; }
 }
.l-25f06233 { display: flex; align-items: center; gap: var(--size-m); }
.l-a2a8cca6 { flex: 1; }
.l-d5a007fd { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-25f06233 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-058981ab { text-align: center; }
 }
.l-dffa9a7d { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ba0f56ec { text-align: center; }
.l-dffa9a7d { column-count: 1; }
 }
.l-2a5e4b6d { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-52c27a17 { flex: 0 1 560px; }
.l-a3b8b42a { flex: 1 1 630px; }
.l-6c7707fd { flex: 1; }
.l-6d85b784 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-d98d6a33 { flex: 1; }
.l-f2f2ec73 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-7436a80b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-2a5e4b6d { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-52c27a17 { flex: auto; }
.l-a3b8b42a { flex: auto; width: 100%; }
.l-6d85b784 { margin-top: var(--size-s); }
.l-d98d6a33 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-f2f2ec73 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-52c27a17 { text-align: center; }
.l-6d85b784 { flex-direction: column; }
.l-d98d6a33 { flex: auto; text-align: center; }
.l-f2f2ec73 { align-items: center; }
 }
.l-1a168e22 { display: flex; position: relative; gap: var(--size-s); }
.l-1a168e22 * { flex: 1; }
.l-b0d22f31 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-2480ece5 { flex-shrink: 0; }
.l-625285a2 { grid-column: span 2; }
.l-bd3b9180 { user-select: none; }
.l-bd3b9180[open] .l-661094e4 { transform: rotate(45deg); }
.l-744b86f1 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-744b86f1::-webkit-details-marker { display: none; }
.l-661094e4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-661094e4 svg { fill: var(--color-primary); }
.l-a970388b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-744b86f1 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-661094e4 { width: 24px; height: 24px; }
.l-661094e4 svg { width: 16px; height: 16px; }
.l-a970388b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-1a168e22 { flex-direction: column; }
.l-b0d22f31 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-625285a2 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-1a168e22 { text-align: center; }
 }
.l-b1cf4a78 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-6ca1d8f8 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-2b901b1f { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-2b901b1f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b1cf4a78 { padding: 0; flex-direction: column-reverse; }
.l-6ca1d8f8 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-2b901b1f { text-align: center; }
 }
.l-9cf22524 { text-align: center; }

.l-f8ffcb0c { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f8ffcb0c::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-fd9659d1 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-fd9659d1::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-d9c92b70::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-d3eecff4 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-5da73db6 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-fb6f8e73 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-11db46c2 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-654686b9 { padding-bottom: 37px; }
.l-654686b9::before { bottom: 0; }
.l-3d84d6c1 { padding-top: 35px; }
.l-3d84d6c1::before { top: 0; }
@media screen and (max-width: 768px) { .l-f8ffcb0c { flex-direction: column; }
.l-f8ffcb0c::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-c167deb2 { width: 50%; }
.l-d3eecff4 { margin: 0; align-self: initial; }
.l-5da73db6 { order: 2; margin-left: auto; align-self: initial; }
.l-fb6f8e73 { order: 3; align-self: initial; }
.l-11db46c2 { margin-left: auto; align-self: initial; }
.l-fd9659d1 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-fd9659d1::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-654686b9 { padding-bottom: var(--size-xs); }
.l-3d84d6c1 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-3d84d6c1::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f8ffcb0c::before { left: 0; }
.l-c167deb2 { width: 100%; }
.l-d3eecff4 { margin: 0; }
.l-5da73db6 { margin: 0; }
.l-fb6f8e73 { margin: 0; }
.l-11db46c2 { margin: 0; }
.l-fd9659d1 { padding-left: var(--size-s); }
.l-fd9659d1::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-654686b9 { margin: 0; padding-top: 35px; }
.l-3d84d6c1 { padding-top: 35px; }
 }
.l-3e323bd4 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-f895aa10 { flex: 1; display: flex; flex-direction: column; }
.l-e3fb23af { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-068118bf { flex: 1; }
@media screen and (max-width: 768px) { .l-068118bf { margin-top: var(--size-m); }
.l-3e323bd4 { flex-direction: column; height: auto; }
 }
.l-be4c30ef { text-align: center; }

.l-25f6472b { display: flex; align-items: center; gap: var(--size-m); }
.l-e3e66204 { flex: 1; }
.l-0cdcc016 { position: relative; padding: var(--size-m); }
.l-0cdcc016::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-5309331a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-25f6472b { flex-direction: column; align-items: stretch; }
.l-e3e66204 { flex: auto; }
.l-0cdcc016 { padding: var(--size-m) var(--size-s); }
.l-0cdcc016::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-0cdcc016 { text-align: center; }
 }
.l-e5de0206 { width: 60%; }
.l-b19c2517 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-3783f7f4 { flex: 1; }
.l-7ebf69a3 { position: relative; }
.l-7ebf69a3::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-e7c32a37::before { display: none; }
@media screen and (max-width: 870px) { .l-232628ff { flex-direction: column; }
.l-e5de0206 { width: 100%; }
.l-b19c2517 { display: grid; grid-template-columns: 1fr 1fr; }
.l-b19c2517::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-b19c2517::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-7ebf69a3::before { display: none; }
 }@media screen and (max-width: 576px) { .l-e5de0206 { text-align: center; }
.l-b19c2517 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-b19c2517::before { display: none; }
.l-b19c2517::after { display: none; }
.l-7ebf69a3::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-e7c32a37::before { display: none; }
 }
.l-c6928195 { position: relative; z-index: 1; }
.l-dd235bb6 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-30281876 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-1cfb39c1 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-d449586a { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-3e5d2719 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-fbf842ee { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-bec21bb7 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-1c1bb1ed { fill: var(--color-text); }
.l-3ccac523 { stroke: var(--color-text); }
.l-ce551919 { stroke: var(--color-text); }
.l-2f9daf2b { display: flex; flex-direction: column; }
.l-431ce62d { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-dd235bb6 { flex-direction: column; }
.l-99f9bbe1 { margin-top: 0; }
.l-1cfb39c1 { flex: 1; }
.l-431ce62d { height: 430px; }
 }@media screen and (max-width: 768px) { .l-2f9daf2b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-30281876 { align-items: center; text-align: center; }
.l-1cfb39c1 { padding: var(--size-s); }
.l-d449586a { transform: translateY(var(--size-xl)); }
.l-3e5d2719 { flex-direction: column; align-items: center; }
.l-431ce62d { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-5ee17e7b { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-3a885db6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-13da8eaa { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-370b3c4b { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-2fa8c76f { display: flex; justify-content: flex-start; }
.l-fbf7c9f7 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-b014abb6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-69bb9766 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-642ce0c7 { font-size: 36px; margin-right: var(--size-xs); }
.l-a22af9c6 { font-size: 24px; font-weight: 600; }
.l-28f52d0e { flex: 1; }
.l-5ac1e064 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-b80c5786 { margin-left: var(--size-s); }
.l-36b7841e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8922c193 { flex-direction: column; gap: var(--size-xl); }
.l-69bb9766 { flex: auto; }
.l-13da8eaa { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-b0b12bc0 { margin-top: 0; }
.l-b80c5786 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-3a885db6 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-370b3c4b { flex: auto; width: 100%; text-align: center; }
.l-9b6d33c7 { text-align: center; }
.l-5ac1e064 { flex-direction: column; align-items: center; }
.l-13da8eaa { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-ddb37560 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-04d5e908 { fill: var(--color-text-light); }
.l-61725b7b { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-ddb37560 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f9516a83 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-1e895b47 { display: block; }
.l-a0c3eac4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-98115232 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-00e1bb3e { width: 100%; }
@media screen and (max-width: 768px) { .l-f9516a83 { padding: var(--size-s); }
.l-a0c3eac4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-98115232 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-00e1bb3e { width: auto; }
 }@media screen and (max-width: 576px) { .l-98115232 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-e33cc359 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-c92d5d52 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-41732904 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-397ccbb1 { font-size: 34px; margin-right: var(--size-xxs); }
.l-fe26ac41 { font-size: 24px; font-weight: 600; }
.l-4ee576ce { -ms-overflow-style: none; scrollbar-width: none; }
.l-258e49c2 { display: none; }
.l-2bfec2c4 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-6509651c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-6509651c:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-9799c5f1 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-7d951c6b { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-7d951c6b:hover { transform: scale(1.05); }
.l-7d951c6b svg { fill: var(--color-text-light); }
.l-463b5a64 { display: none; }
.l-4eb95471 .l-463b5a64 { display: inline; }
.l-4eb95471 .l-ed825cbc { display: none; }
.l-20bb0d34 { display: none; }
.l-d1ba232d { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-6cc00098 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-397ccbb1 { font-size: 28px; }
.l-fe26ac41 { font-size: 20px; }
.l-2bfec2c4 { gap: var(--size-xxs); }
.l-e14b6032 { display: none; }
.l-20bb0d34 { display: block; }
.l-d1ba232d.l-e4087395 { display: flex; width: 100%; }
 }
.l-931d7e1d * + * { margin-top: var(--size-xs); }
.l-931d7e1d ul { list-style: disc; }
.l-931d7e1d ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-b0c74c77 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-c510f1f8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-0a16485e { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-d005daec { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-35a962c2 { display: flex; justify-content: flex-start; }
.l-5057aa1b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-cf25381e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-28e997bf { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b42dbe8d { font-size: 36px; margin-right: var(--size-xs); }
.l-79475a8f { font-size: 24px; font-weight: 600; }
.l-ce4d2b00 { flex: 1; }
.l-de0ffb50 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-cdbe3dc9 { margin-left: var(--size-s); }
.l-d1af9d63 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f00000dc { flex-direction: column; gap: var(--size-xl); }
.l-28e997bf { flex: auto; }
.l-0a16485e { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-a8eca228 { margin-top: 0; }
.l-cdbe3dc9 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-c510f1f8 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-d005daec { flex: auto; width: 100%; text-align: center; }
.l-7967ed4d { text-align: center; }
.l-de0ffb50 { flex-direction: column; align-items: center; }
.l-0a16485e { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-bf694eea { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-0fdeb284 { fill: var(--color-text-light); }
.l-4c7a9127 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-bf694eea { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-b03fa9b4 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-9cac36ee { display: block; }
.l-89a537d1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4932d45a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e1fbbb67 { width: 100%; }
@media screen and (max-width: 768px) { .l-b03fa9b4 { padding: var(--size-s); }
.l-89a537d1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-4932d45a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-e1fbbb67 { width: auto; }
 }@media screen and (max-width: 576px) { .l-4932d45a { gap: var(--size-xxs); }
 }
.l-6a04c758 * + * { margin-top: var(--size-xs); }
.l-6a04c758 ul { list-style: disc; }
.l-6a04c758 ul li { margin-left: 16px; }

.l-92aa8754 * + * { margin-top: var(--size-xs); }
.l-92aa8754 ul { list-style: disc; }
.l-92aa8754 ul li { margin-left: 16px; }

.l-c902da78 * + * { margin-top: var(--size-xs); }
.l-c902da78 ul { list-style: disc; }
.l-c902da78 ul li { margin-left: 16px; }
